/usr/pkgsrc/emulators/ucon64/patches/patch-backup_libcd64_Makefile
/usr/pkgsrc/emulators/ucon64/patches/patch-backup_libcd64_cd64io.c
/usr/pkgsrc/emulators/ucon64/patches/patch-backup_libcd64_cd64io.h
/usr/pkgsrc/emulators/ucon64/patches/patch-configure
/usr/pkgsrc/emulators/ucon64/patches/patch-configure.in
/usr/pkgsrc/emulators/ucon64/patches/patch-libdiscmage_misc__z.h
/usr/pkgsrc/emulators/ucon64/patches/patch-misc_archive.h
